# Interface IImageUtilsOptions

Options for building an `<img>` tag.

## Index

### Properties

- alt
- height
- srcTemplate
- width

## Properties

### Optional alt

alt: string

- Defined in utils/HtmlUtils.ts :30

The alternative text for the image (`alt` attribute).

### Optional height

height: string

- Defined in utils/HtmlUtils.ts :34

The height of the image

### Optional srcTemplate

srcTemplate: string

- Defined in utils/HtmlUtils.ts :42

The template to use for the image source

### Optional width

width: string

- Defined in utils/HtmlUtils.ts :38

The width of the image

### Hierarchy

- IImageUtilsOptions